<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>ProgWeb e Cuscuz</title>
</head>
<body>
    INGREDIENTES PARA CUSCUZ RECHEADO
<p>1 pacote de flocão
1 tomate
1 pimentão
1 cebola pequena
1 linguiça calabresa
150 g de carne seca
3 ovos
4 colheres(sopa) de molho de tomate
uma pitada de sal
1/2 caldo de galinha (meio tablete)
1 colher rasa (sopa) de manteiga</p>

    <p>CUSCUZ:
    Coloque o floção numa vasilha, acrescente uma pitada de sal (a gosto)e umedeça com água (como o faria normalmente). Deixe descansar por 20minutos.
    Depois coloque pra cozinhar no cuscuzeiro, normalmente de 10 a 15 minutos.</p>
    
    <p>RECHEIO:
    Corte todos os temperos em pedaços pequenos (como se fosse fazer uma vinagrete).
    Faça o mesmo com a calabresa e a carne seca.
    Numa panela grande: escalde a carne seca para tirar o sal dela (quando começar a ferver, escorra a água).
    Frite a carne seca com um pouco de óleo. Quando estiver quase boa, coloque a calabresa e deixe fritar também.
    Acrescente os temperos picados (tomate, pimentão e cebola) mexa bem.
    Em seguida acrescente os outros ingredientes (manteiga, caldo de carne e molho de tomate). Mexa até derreter o caldo e a manteiga. Desligue o fogo.
    Em uma frigideira, frite os ovos e depois misture com o recheio já pronto.
    Esfarele o cuscuz cozido e acrescente na panela que está o recheio. Misture bem.</p>
    Sirva ainda quente.
</body>
</html>